Versão 1.0.0.394 de 17.11.2020

Alterações:
-Ajustes erro dados frete, não edição dataset;
-Ajustes forcar gravar faturac antes de totalizar;

Atualizar essa versao somente se o VisERP estiver atualizado com, pelo menos, Acumulado até 09.03.2020.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.